<!DOCTYPE html>
<html>
<head>
	<title>Contact Page
	</title>
</head>
<body>
		<h1>Contact Page</h1>

		<p>
            <a href="index.html">| Home | </a>
            Contacts |
            <a href="projects/index.html">| Projects</a>
            <a href="projects/project1/project.html">| Projects1</a>
        </p>

		<p>This is the contact page</p>
		<br>
		<img src="https://wompampsupport.azureedge.net/fetchimage?siteId=7575&v=2&jpgQuality=100&width=700&url=https%3A%2F%2Fi.kym-cdn.com%2Fentries%2Ficons%2Fmobile%2F000%2F027%2F852%2FScreen_Shot_2018-12-12_at_1.02.39_PM.jpg" width="30%">
</body>
</html>